html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
dl,
dt,
dd,
iframe,
span {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
  transition: background-color 999999999s !important;
}

button,
input,
audio {
  outline: none;
  border: 0;
}

body {
  padding: 0px;
  margin: 0px;
  zoom: 100%;
  line-height: 1;
  font:
    12px/1 微软雅黑,
    "\5b8b\4f53",
    sans-serif;
}

ul,
dl,
dt,
dd,
ol {
  list-style-type: none;
}

select,
input {
  vertical-align: middle;
}

a {
  color: #333333;
  text-decoration: none;
  /* word-break: break-all; */
}

a:hover {
  color: #f59531;
}

* html .clear {
  zoom: 1;
}

* + html .clear {
  zoom: 1;
}

* {
  -webkit-text-size-adjust: 100% !important;
  /* iOS禁止调整字体大小 */
  text-size-adjust: 100% !important;
  /* 安卓禁止调整字体大小 */
}

em {
  font-style: normal;
}

i {
  font-style: normal;
}

* {
  box-sizing: border-box;
  margin: auto;
  padding: 0;
}

.r {
  float: right;
}

.l {
  float: left;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}

html {
  /* width: 7.5rem;
    min-width: 3.2rem; */
  overflow-x: hidden;
  background: #ffffff;
  margin: 0 auto;
}

.container_mobile {
  width: 6.9rem;
  margin: 0 auto;
}
.container {
  width: 6.9rem !important;
}

/* 通用样式 start */

.list_mobile {
  height: 5.44rem;
  overflow: hidden;
  padding-top: 0.02rem;
}

.list_mobile .tabs {
  position: relative;
  height: 0.61rem;
  border-bottom: 0.01rem solid #e5e5e5;
}

.list_mobile .tabs span {
  display: block;
  float: left;
  color: #333333;
  font-size: 0.32rem;
  cursor: pointer;
  font-weight: bold;
  margin-right: 0.6rem;
  line-height: 0.32rem;
  padding-bottom: 0.25rem;
}

.list_mobile .tabs span:last-child {
  margin-right: 0;
}

.list_mobile .tabs span.on {
  color: #f59531;
  border-bottom: 0.04rem solid #f59531;
}

.list_mobile ul {
  padding-top: 0.08rem;
}

.list_mobile ul li {
  width: 100%;
  height: 0.66rem;
  line-height: 0.66rem;
  float: left;
  position: relative;
  padding-left: 0.3rem;
}
.list_mobile ul li::after {
  width: 0.08rem;
  height: 0.08rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background-color: #e1e1e1;
  content: "";
  border-radius: 50%;
}
.list_mobile ul li a {
  font-size: 0.28rem;
  color: #333333;
  float: left;
  max-width: 82%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list_mobile ul li span {
  display: block;
  font-size: 0.26rem;
  color: #999999;
  float: right;
}

.a2 {
  width: 100%;
  height: 0.55rem;
  display: block;
  font-size: 0.24rem;
  text-align: center;
  color: #999999;
  line-height: 0.55rem;
  background-color: #f2f2f2;
  float: left;
  margin-top: 0.21rem;
}

.list_mobile2 .tabs {
  position: relative;
  height: 0.61rem;
  border-bottom: 0.01rem solid #e5e5e5;
}

.list_mobile2 .tabs a {
  display: block;
  float: left;
  color: #333333;
  font-size: 0.32rem;
  cursor: pointer;
  font-weight: bold;
  margin-right: 0.6rem;
  line-height: 0.32rem;
  padding-bottom: 0.25rem;
}

.list_mobile2 .tabs a:last-child {
  margin-right: 0;
}

.list_mobile2 .tabs a.on {
  color: #f59531;
  border-bottom: 0.04rem solid #f59531;
}

/* 通用样式 end */

.swiper-container {
  width: 100%;
  overflow: hidden;
  /* 防止内容溢出 */
  -webkit-overflow-scrolling: touch;
  /* 改善iOS触摸响应 */
}

.list_mobile .swiper-slide {
  width: 100% !important;
  /* 强制宽度为100% */
  flex-shrink: 0;
  /* 防止收缩 */
}
